/*
Theme Name: BeOnePage Pro Child
Description: Child theme for BeOnePage Pro
Author: BeTheme
Author URI: http://betheme.me/
Template: beonepage-pro
*/

@import url("../beonepage-pro/style.css");

/* Theme customization starts here */
body{
    direction: rtl;
}
#skill-bar-module .content-box.col-sm-6.wow.fadeIn{
    float: right;
    text-align: justify;
    font-size: 1.2em;
    line-height: 1.7;
    direction: rtl;
}
#pricing-table-module{
    direction: rtl;
    text-align: right;
}
.pb-detail {
    padding-bottom: 20px;
    height: 260px;
}
.process-item {
    padding: 40px 2% 0px;
    text-align: center;
    direction: rtl;
}
div#fun-fact {
    direction: rtl;
    text-align: right;
}

a.blog-item {
    float: right;
}
section#blog-module {
    direction: rtl;
    text-align: right;
}
#contact-module{direction: rtl; text-align: right;}
#contact-module .contact-info{
    float: right;
}

#contact-form .col-sm-4, #contact-form .col-sm-6{
    float: right;
}
#subscribe-module .col-md-7{
    float: right;
}
#subscribe-module{
    text-align: right;
    direction: rtl;
}
#portfolio-ajax-single{
    text-align: right;
    direction: rtl;
}
#portfolio-navigation{
    left: 0;
    right: auto;
}
#portfolio-navigation a{
    float: left;
}
.portfolio-meta{display: none;}
.main-navigation li{float: right;}
.site-footer{padding: 15px 10px;}
#colophon .site-branding{display: none;}
#social a {
    display: inline-block !important;
    margin: 0 auto !important;
    padding-right: 10px;
}
#social {
    text-align: center !important;
    margin-top: -100px;
    margin-bottom: 40px;
}
.main-navigation li ul{
    left: -60px;
}
.sub-menu.clearfix{
    text-align: right;
}

#menu-item-194{
    padding-right: 20px;
}
.promo-box-ver h2 {
    margin-bottom: 30px !important;
}
.elementor-text-editor.elementor-clearfix{
    direction: rtl !important;
}

body .fb_dialog , 
.fb_dialog.fb_dialog_advanced.fb_customer_chat_bubble_animated_no_badge.fb_customer_chat_bubble_pop_in {
    bottom: 120px !important;
}
.site-header {
    height: auto;
    z-index: 999999999999;
}

.go-to-top {
    display: block!important;
}

.skill-bar-container {
    overflow: hidden !important;
}

.owl-stage-outer {
    direction: ltr !important;
    text-align: right !important;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 680px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .skill-bar-module .skill-bar {
        overflow: inherit;
    }
    #contact-module .contact-info {
        float: unset;
    }
    section .container-fluid {
        margin: 50px auto;
    }
    #site-navigation{
        text-align: right;
    }
    .mobile-menu {
        color: #ffcc00 !important; 
    }
    .main-navigation li li a:hover, .mobile-menu, body.small-device .mobile-menu:hover {
        background-color: transparent !important;
    }
}

